<p *ngIf="loginApp">
    Welcome {{profileInfo.profile.name}}! <br>
    {{profileInfo.userName}}
</p>

<a [routerLink]="[ '/home']">Home</a> |
<a [routerLink]="[ '/path2']">Page2</a> |
<a [routerLink]="[ '/path3']">Page3</a> |
<a [routerLink]="[ '/path4']">Page4</a> |
<button *ngIf="loginApp" (click)="logOut()">logOut</button>
<button *ngIf="!loginApp" (click)="logIn()">logIn</button>